@font-face {
    font-family: 'Museo Sans 700';
    src: url('/template/5a06fa6a/css/fonts/MuseoSans-700.eot');
    src: url('/template/5a06fa6a/css/fonts/MuseoSans-700.eot?#iefix') format('embedded-opentype'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.woff2') format('woff2'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.woff') format('woff'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.ttf') format('truetype'),
    url('/template/5a06fa6a/css/fonts/MuseoSans-700.svg#MuseoSans-700') format('svg');
    font-weight: 600;
    font-style: normal;
}
body.widget-snippet .snippet-categories .container-fluid{
    width: 1230px;
}
.snippet-categories .single-category {
    position: relative;
    overflow: hidden;
    display: block;
}
.snippet-categories .single-category img{
    max-width: 100%;
    transition: all .5s ease;
}
.snippet-categories .single-category:hover img {
    transform: scale(1.1);
    transition: all .5s ease;
}
.snippet-categories .single-category .category-name {
    position: absolute;
    top: 0;
    max-width: 480px;
    font-family: 'Museo Sans 700';
    left: 0;
    color: #ffffff;
    padding: 6px 0;
}
.snippet-categories .single-category > .category-name > span{
line-height: 50px;
background: #f22954;
padding: 10px 15px;
display: inline-block;
font-size: 50px;
}
.snippet-categories .single-category .category-name:hover {
    text-decoration: none;
    cursor: pointer;
}
.widget.widget-snippet .snippet-categories .single-category.category2 .category-name,
.widget.widget-snippet .snippet-categories .single-category.category3 .category-name,
.widget.widget-snippet .snippet-categories .single-category.category4 .category-name,
.widget.widget-snippet .snippet-categories .single-category.category5 .category-name,
.widget.widget-snippet .snippet-categories .single-category.category6 .category-name {
    bottom: auto;
    transform: translateY(-50%);
    right: auto;
    top: 50%;
    left: 30px;
}
.snippet-categories .single-category.category1 .category-name {
    top: 50%;
    left: 30px;
    max-width: 300px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.snippet-categories .single-category.category2 .category-name {
    top: auto;
    left: auto;
    max-width: 291px;
    bottom: 45%;
    right: 27%;
}
.snippet-categories .single-category.category3 .category-name {
    top: auto;
    left: auto;
    max-width: 410px;
    bottom: 50%;
    right: 27%;
}
.snippet-categories .single-category.category4 .category-name {
    top: auto;
    left: auto;
    max-width: 410px;
    bottom: 50%;
    right: 27%;
}
.snippet-categories .single-category.category5 .category-name {
    top: auto;
    left: auto;
    bottom: 50%;
    right: 8%;
    max-width: 263px;
}
.snippet-categories .single-category.category6 .category-name {
    top: auto;
    left: auto;
    max-width: 382px;
    bottom: 45%;
    right: 27%;
}
.snippet-categories .single-category.category7 .category-name {
    top: 51%;
    left: 9%;
    max-width: 300px;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}
.snippet-categories .row{
    margin-bottom: 20px;
}
body.widget-snippet .snippet-categories .single-category.category1 .category-name{
transform: none;
}
